Subject: Re: bug#34685: 26.1; function nnrss-get-namespace-prefix always returns nil
From: wenbushi <[email-masked]>
To: Noam Postavsky <[email-masked]>
Date: Thu, 11 Apr 2019 14:01:23 +0800

Yeah. You're right. Sorry the inconvenience of this mistake.

I've found the tag of my rss feed wasn't in the right place after several
days and forgot to close this issue. After that I didn't check the format
requirements of rss xml carefully though and just made a patch to fix it.
The original codes works well for all other feeds except the outlier I
tested at first(so unlucky!). Maybe it's quite rare for an rss xml to put
its tags in the wrong places.

Thanks for the reply. I should be more careful at testing.